<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">网站&gt;信息模块</label>
			<label index=".description">网站&gt;信息模块的概念是成为主机模块用于后台程序,这些程序希望出现页面或页面树的信息/分析。这些信息可能是网站统计，缓存状况信息等待。</label>
			<label index=".details">从概念上讲，网站&gt;信息模块与网站&gt;功能模块是不同的，其主要是只显示信息而不提供功能。它使用扩展程序员决定这两个中哪一个作为功能插入到程序中。</label>
			<label index=".image_descr">网站&gt;信息模块 as provided by the core 是一个空的SHELL。它提供一个API，扩展可使用它以附加功能菜单项目到信息模块。在这您从扩展&quot;info_pagetsconfig&quot;.看到“页面Tsconfig”的总览。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle" type="integer">100519543</label>
			<label index=".description" type="integer">76935227</label>
			<label index=".details" type="integer">130648442</label>
			<label index=".image_descr" type="integer">62510793</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">Web &gt; Info module</label>
			<label index=".description">The idea of the Web&gt;Info module is to be a host module for backend applications that wish to present information / analysis of pages or branches of the page tree. This could be website statistics, caching status information etc.</label>
			<label index=".details">Conceptually the Web&gt;Info module is different from the Web&gt;Functions module only by primarily showing information rather than offering functionality. It is up to extension programmers to decide in which of these two modules they want to insert functionality.</label>
			<label index=".image_descr">The Web&gt;Info module as provided by the core is an empty shell. It provides an API that extensions can use to attach function menu items to the Info module. Here you see the &quot;Page TSconfig&quot; overview from the extension &quot;info_pagetsconfig&quot;.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>